Subject: Abolish all you owe not even sending another dollar

From: "mathew harris" <[email-masked]>
Date: Thu, 14 Dec 2006 22:53:35 -0800

Do away with all that you are indebted for not even mailing  an other
dollar.  Eliminate the embarrassing collection contacts. Stop the sending of
payments!

Wild as it may seem the majority lendor's not following the banking laws
here in the US. Astonishing but factual!

Visit us for in depth facts regarding our approach at no fees or
responsibility. You have zero to loose and loads to secure.

C0ntact us at
1.561.282.9476
In depth knowledge or to end obtaining or to get our location

The other four wings were then fastened to the buggy, two on each side, for
the buggy must bear the weight of the children and the Wizard as it flew
through the air. So, if you've nothing more to say-- No! I have nothing more
to say